strongswan

VPN based on IPsec

Current versions:
5.5.3HEAD

Revision: 1

Homepage:https://www.strongswan.org

Dependencies

strongswan requires the following formulae to be installed:

Formula history

Tobias Brunnerstrongswan: enable curve25519 plugin
Dominyk Tillerstrongswan 5.5.3
Alexander Hamannstrongswan 5.5.2
Tobias Brunnerstrongswan 5.5.1
Tobias Brunnerstrongswan 5.5.0
Tobias Brunnerstrongswan 5.4.0
Tobias Brunnerstrongswan: Run `make check` during build
Tobias Brunnerstrongswan: add test
Tobias Brunnerstrongswan 5.3.4
Tobias Brunnerstrongswan 5.3.3
Show all revisions of this formula